<?xml version="1.0" encoding="UTF-8"?>
<Kingview CompactMode="1">
	<FileInfo Type=".xml" ModifyStamp="129182070079500000" Version="0x0"/>
	<kxModules>
		<kxModule Name="KXGRAPHY.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXGRAPHY.DAT"/>
		<kxModule Name="KXPROPERTY.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXPROPERTY.DAT"/>
		<kxModule Name="KXPROJECT.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXPROJECT.DAT"/>
		<kxModule Name="KXSCRIPTFUNCTION.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXSCRIPTFUNCTION.DAT"/>
		<kxModule Name="KXSCRIPT.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXSCRIPT.DAT"/>
		<kxModule Name="YLMTRI.DLL" CLSID="" Version="1,0,0,1" Manufacturer="WellinTech" SourcePath="kxModules/YLMTRI.DAT"/>
		<kxModule Name="kxTypeConfig.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxTypeConfig.DAT"/>
		<kxModule Name="KXGDI.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXGDI.DAT"/>
		<kxModule Name="KXOBJECT.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXOBJECT.DAT"/>
		<kxModule Name="KXVIEWCOMMON.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXVIEWCOMMON.DAT"/>
		<kxModule Name="KXCOMMON.DLL" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/KXCOMMON.DAT"/>
		<kxModule Name="kxFileStorage.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxFileStorage.DAT"/>
		<kxModule Name="HOOKSDLL.DLL" CLSID="" Version="0,0,0,0" Manufacturer="WellinTech" SourcePath="kxModules/HOOKSDLL.DAT"/>
		<kxModule Name="TOOLKITPRO1201VC90U.DLL" CLSID="" Version="12,0,1,0" Manufacturer="WellinTech" SourcePath="kxModules/TOOLKITPRO1201VC90U.DAT"/>
		<kxModule Name="kxRes1033.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxRes1033.DAT"/>
		<kxModule Name="kxRes2052.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxRes2052.DAT"/>
		<kxModule Name="kxAEClient.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxAEClient.DAT"/>
		<kxModule Name="kxAEServerCommon.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxAEServerCommon.DAT"/>
		<kxModule Name="kxAlarmDB.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxAlarmDB.DAT"/>
		<kxModule Name="kxAlarmWindow.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxAlarmWindow.DAT"/>
		<kxModule Name="kxChart.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxChart.DAT"/>
		<kxModule Name="kxEventWindow.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxEventWindow.DAT"/>
		<kxModule Name="kxExtend.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxExtend.DAT"/>
		<kxModule Name="kxHistoryClient.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxHistoryClient.DAT"/>
		<kxModule Name="kxHistoryDB.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxHistoryDB.DAT"/>
		<kxModule Name="kxHistoryServerCommon.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxHistoryServerCommon.DAT"/>
		<kxModule Name="kxKingDBAccess.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxKingDBAccess.DAT"/>
		<kxModule Name="kxLogic.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxLogic.DAT"/>
		<kxModule Name="kxLogicRunner.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxLogicRunner.DAT"/>
		<kxModule Name="kxNetwork.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxNetwork.DAT"/>
		<kxModule Name="kxOCX.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxOCX.DAT"/>
		<kxModule Name="kxPicture.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxPicture.DAT"/>
		<kxModule Name="kxPictureEngine.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxPictureEngine.DAT"/>
		<kxModule Name="kxPictureView.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxPictureView.DAT"/>
		<kxModule Name="kxProjectDev.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxProjectDev.DAT"/>
		<kxModule Name="kxRealDB.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxRealDB.DAT"/>
		<kxModule Name="kxRedunControl.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxRedunControl.DAT"/>
		<kxModule Name="kxReport.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxReport.DAT"/>
		<kxModule Name="kxResource.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxResource.DAT"/>
		<kxModule Name="kxSecurity.dll" CLSID="" Version="30,4,0,188" Manufacturer="WellinTech" SourcePath="kxModules/kxSecurity.DAT"/>
		<kxModule Name="kxSQL.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxSQL.DAT"/>
		<kxModule Name="kxSQLAccess.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxSQLAccess.DAT"/>
		<kxModule Name="kxSysCfg.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxSysCfg.DAT"/>
		<kxModule Name="kxTag.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxTag.DAT"/>
		<kxModule Name="kxTagDev.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxTagDev.DAT"/>
		<kxModule Name="kxTagObject.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxTagObject.DAT"/>
		<kxModule Name="kxTrendChart.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxTrendChart.DAT"/>
		<kxModule Name="kxUIComponent.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxUIComponent.DAT"/>
		<kxModule Name="kxUser.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxUser.DAT"/>
		<kxModule Name="kxViewUI.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxViewUI.DAT"/>
		<kxModule Name="SORBA.dll" CLSID="" Version="30,1,0,77" Manufacturer="WellinTech" SourcePath="kxModules/SORBA.DAT"/>
		<kxModule Name="XDBStream.dll" CLSID="" Version="3,0,0,47" Manufacturer="WellinTech" SourcePath="kxModules/XDBStream.DAT"/>
		<kxModule Name="kxDataModel.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxDataModel.DAT"/>
		<kxModule Name="kxViewRun.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxViewRun.DAT"/>
		<kxModule Name="kxViewData.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxViewData.DAT"/>
		<kxModule Name="kxRefStation.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxRefStation.DAT"/>
		<kxModule Name="kxNetNodeAccess.dll" CLSID="" Version="30,4,0,187" Manufacturer="WellinTech" SourcePath="kxModules/kxNetNodeAccess.DAT"/>
	</kxModules>
</Kingview>
